<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Hui-Jun Chen  | About</title>
    <meta name="viewport" content="width=device-width,minimum-scale=1">
    <meta name="generator" content="Hugo 0.59.1" />
    
    
      <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
    

    
    
      <link href="../huijunchen9260/homepage/dist/css/app.d98f2eb6bcd1eaedb7edf166bd16af26.css" rel="stylesheet">
    

    

    
      
    

    
    
    <meta property="og:title" content="About" />
<meta property="og:description" content="Hi, I am Hui-Jun Chen, a PhD student in Economics, The Ohio State University." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://github.com/huijunchen9260/homepage/posts/about.html" />
<meta property="article:published_time" content="2019-11-04T02:59:56-05:00" />
<meta property="article:modified_time" content="2019-11-04T02:59:56-05:00" />
<meta itemprop="name" content="About">
<meta itemprop="description" content="Hi, I am Hui-Jun Chen, a PhD student in Economics, The Ohio State University.">


<meta itemprop="datePublished" content="2019-11-04T02:59:56-05:00" />
<meta itemprop="dateModified" content="2019-11-04T02:59:56-05:00" />
<meta itemprop="wordCount" content="14">



<meta itemprop="keywords" content="" />
<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="About"/>
<meta name="twitter:description" content="Hi, I am Hui-Jun Chen, a PhD student in Economics, The Ohio State University."/>

  </head>

  <body class="ma0 avenir bg-near-white">

    
   
  

  <header>
    <div class="bg-black">
      <nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    <a href="https://github.com/huijunchen9260/homepage/" class="f3 fw2 hover-white no-underline white-90 dib">
      Hui-Jun Chen
    </a>
    <div class="flex-l items-center">
      

      
      











    </div>
  </div>
</nav>

    </div>
  </header>



    <main class="pb7" role="main">
      
  
  <article class="flex-l flex-wrap justify-between mw8 center ph3">

    <header class="mt4 w-100">
      <p class="f6 b helvetica tracked">
          
        POSTS
      </p>
      <h1 class="f1 athelas mb1">About</h1>
      
      
      <time class="f6 mv4 dib tracked" datetime="2019-11-04T02:59:56-05:00">November 4, 2019</time>
      
      
    </header>

    <section class="nested-copy-line-height lh-copy serif f4 nested-links nested-img mid-gray pr4-l w-two-thirds-l"><p>Hi, I am Hui-Jun Chen, a PhD student in Economics, The Ohio State University.</p>
<ul class="pa0">
  
</ul>
<div class="mt6">
      
      
      </div>
    </section>

    <aside class="w-30-l mt6-l">




</aside>

  </article>

    </main>
    <footer class="bg-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="https://github.com/huijunchen9260/homepage/" >
    &copy; 2019 Hui-Jun Chen
  </a>
    <div>










</div>
  </div>
</footer>

    

  <script src="../huijunchen9260/homepage/dist/js/app.3fc0f988d21662902933.js"></script>


  </body>
</html>
